body.layout-arcade #main-wrapper {
    background-image: radial-gradient(var(--pattern-color) 20%, transparent 20%), radial-gradient(var(--pattern-color) 20%, transparent 20%) !important;
    background-size: 30px 30px; background-position: 0 0, 15px 15px;
}
body.layout-arcade .pairing-box, body.layout-arcade .qr-box, body.layout-arcade .opt-card, body.layout-arcade .lb-list-side, body.layout-arcade .no-game-box {
    border-width: 4px !important; border-radius: 0px !important; box-shadow: 6px 6px 0px var(--brand-blue) !important;
}
body.layout-arcade .main-title { text-shadow: 4px 4px 0px var(--brand-red) !important; }
body.layout-arcade.palette-if-stripes #main-wrapper {
    background-color: #1034a6 !important;
    background-image: radial-gradient(#ea2158 20%, transparent 20%), radial-gradient(#ea2158 20%, transparent 20%) !important;
}